@font-face {
    src: url('./Roboto/Roboto-Thin.ttf') format('truetype');
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    font-display:swap;
}

@font-face {
    src: url('./Roboto/Roboto-Light.ttf') format('truetype');
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display:swap;
}

@font-face {
    src: url('./Roboto/Roboto-Regular.ttf') format('truetype');
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display:swap;
}

@font-face {
    src: url('./Roboto/Roboto-Medium.ttf') format('truetype');
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display:swap;
}

@font-face {
    src: url('./Roboto/Roboto-Bold.ttf') format('truetype');
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display:swap;
}

@font-face {
    src: url('./Roboto/Roboto-Black.ttf') format('truetype');
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-display:swap;
}

@font-face {
    src: url('./RobotoFlex/RobotoFlex.woff2') format('woff2');
    font-family: 'Roboto Flex';
    font-weight: 125 950;
    font-stretch: 75% 125%;
    font-style: normal;
    font-display:swap;
}

@font-face {
    src: url('./OceanicGroteskCompact/OceanicGroteskCompact-Regular.ttf') format('truetype');
    font-family: 'Oceanic Grotesk Compact';
    font-style: normal;
    font-weight: 400;
    font-display:swap;
}

@font-face {
    src: url('./OceanicGroteskCompact/OceanicGroteskCompact-Medium.ttf') format('truetype');
    font-family: 'Oceanic Grotesk Compact';
    font-style: normal;
    font-weight: 500;
    font-display:swap;
}

@font-face {
    src: url('./OceanicGroteskCompact/OceanicGroteskCompact-Bold.ttf') format('truetype');
    font-family: 'Oceanic Grotesk Compact';
    font-style: normal;
    font-weight: 700;
    font-display:swap;
}

@font-face {
    src: url('./Inter-variable.ttf') format('truetype');
    font-family: 'Inter';
    font-style: normal;
    font-weight: 100 900;
    font-display:swap;
}